AffyCompatible-class {AffyCompatible} | R Documentation

## Virtual classes defining the "AffyCompatibility" hierarchy

### Description

The classes `AffyCompatible`, `DTTCompatibility`, `ARRCompatibility`, and `NetAffxCompatibility` define the overall class hierarchy in this package. Information about these classes is not usually relevant to the user.

### Objects from the Class

These are virtual classes: no objects may be created from them.

### Methods

show
  `signature(object = "AffyCompatible")`: for each slot, provide the slot name, and then invoke `show` for the slot content.

### Author(s)

Martin Morgan

### Examples

    showClass(getClass("NetAffxCompatibility",
        where=getNamespace("AffyCompatible")))

[Package AffyCompatible version 1.4.0 Index]